Name:		knetload
Summary:	Network traffic monitor
Version:	1.9.4
Release:	2
Serial: 1

Source: http://apps.kde.com/na/2/counter/vid/5620/dld0/knetload-%{version}.tar.gz

Group:	Applications/Internet
#Url:            http://kde.quakenet.eu.org/knetload.shtml
URL: http://apps.kde.com/rf/2/info/id/583
License:	GPL
BuildRoot:	%_tmppath/%name-%version-%release-root
BuildRequires:	kdelibs-devel >= 3.0, libjpeg-devel libpng-devel XFree86-devel

%description
KDE application that monitors network traffic.

%prep

%setup -q 

%build
%configure --disable-rpath --disable-debug --enable-final --program-prefix=""
make

%install
%makeinstall

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,755)
%_bindir/*
%_datadir/applnk/*/*
%_datadir/apps/knetload
%_datadir/icons/*/*/apps/knetload*
%_datadir/doc/*/*/knetload

%doc AUTHORS ChangeLog COPYING INSTALL README TODO

%changelog
* Thu May 11 2002 Aleksey Nogin <ayn2@cornell.edu> 1.9.4-1
- RedHat'ized it.

* Wed Jan 09 2002 David BAUDENS <baudens@mandrakesoft.com> 1.91-8mdk
- Fix menu entry

* Sun Oct 28 2001 Stefan van der Eijk <stefan@eijk.nu> 1.91-7mdk
- BuildRequires: revisited

* Thu Sep 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.91-6mdk
- Rebuild

* Tue Apr 10 2001 David BAUDENS <baudens@mandrakesoft.com> 1.91-5mdk
- Move KDE menu entry in %%_datadir/applnk
- Fix and use optimizations
- Clean %%files to allow clean updates
- Rebuild against latest GCC

* Wed Mar 28 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.91-4mdk
- Add buil requires

* Wed Mar 14 2001 David BAUDENS <baudens@mandrakesoft.com> 1.91-3mdk
- Rebuild against Qt 2.3.0

* Tue Feb 27 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.91-2mdk
- Rebuild 

* Mon Feb 26 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.91-1mdk
- Update code

* Fri Nov 17 2000 David BAUDENS <baudens@mandrakesoft.com> 1.90-3mdk
- Rebuild with gcc-2.96 & glibc-2.2

* Tue Oct 10 2000 David BAUDENS <baudens@mandrakesoft.com> 1.90-2mdk
- Don't think i586 is alone in CPU constellation
- Macros

* Mon Oct  9 2000 Vincent Saugey <vince@mandrakesoft.com> 1.90-1mdk
- Up to KDE2 Version

* Thu May  4 2000 Vincent Saugey <vince@mandrakesoft.com> 1.3-7mdk
- Reducte entry menu to kde destop
- Remove rpath

* Tue Mar 28 2000 Francis Galiegue <fg@mandrakesoft.com> 1.3-6mdk
- Don't use prefix
- Don't use autogenerated file list
- Menu entry
- Changed group

* Fri Jan 21 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 
- Libtoolize --force.

* Tue Dec 22 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Add fr.po

* Tue Nov 23 1999 John Corey <jcorey@mandrakesoft.com>
- Rebuild with FHS-2.0 compliance

* Tue Oct 12 1999 Francis Galiegue <francis@mandrakesoft.com>
- fixed stupid bug of mine in spec file

* Tue Oct 12 1999 Francis Galiegue <francis@mandrakesoft.com>
- version 1.3
- spec file cleanups

* Sat Aug 28 1999 Daniel M. Duley <mosfet@linuxmandrake.com>
- Inital RPM.

